
* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

.licensies ul {
	list-style: none;
}
.licensies a {
	text-decoration: none;
	color: inherit;
}
.licensies a:focus {
		outline: 0;
}
/*** CLASSES ***/
.active-title {
	display: block;
}

.container {
	max-width: 1300px;
	height: 100%;
	margin: 0 auto; 
	padding: 0 30px;
	box-sizing: content-box;
}

.lic-title {
	padding-top: 119px;
	padding-bottom: 90px;
}

.des-title {
	padding-top: 102px;
}

.section__title {
	margin-bottom: 70px;
	text-align: center;
}
.section__title_up {
	text-transform: uppercase;
}

.flex {
	display: flex;
}
.flex_col {
	display: flex;
	flex-direction: column;
	position: relative;
}



/**********************************************************************
															$LICENSIES	
**********************************************************************/
.licensies {
	font-family: Montserrat, Arial, sans-serif;
	font-size: 20px;
	line-height: 30px;
}

.licensies__title {
	margin-bottom: 54px;
}

.licensies__intro {
	width: 80%;
	margin: 0 auto 60px;
	text-align: center;
}

.licensies__content {
	margin: 0 -20px;
	justify-content: space-between;
	flex-wrap: wrap;
}

.license {
	width: calc(100% / 3 - 32px);
	margin: 0 16px 40px;
	text-align: center;
	border: 1px solid #e8e9ec;
	box-shadow: 0 0 3px #e8e9ec;
}

.license__image-wrap {
	margin: 0;
	padding: 30px;
	justify-content: center;
	background-color: #f2f7fc;
}

.license__image-wrap img {
	max-height: inherit;
	max-width: 100%;
	padding: 5px;
}

.license__image {
	height: 100%;
	width: 100%;
	width: auto;
	margin: 0 5px;
	object-fit: cover;
	object-position: center;
}

.license__text {
	padding: 30px;
}

.licensies__slider {
	display: none !important;
}
/**********************************************************************
														$MEDIA QUERIES
**********************************************************************/

@media screen and (max-width: 1450px) {
	.container {
		max-width: 1280px;
	}
}


@media screen and (max-width: 1280px) {
	
	/* LICENSIES */
	.licensies__content {
		justify-content: center;
	}
}

@media screen and (max-width: 1220px) {
	.garanty-cards {
		display: none;
	}

	.garanty-card {
		margin: 0 auto;
		margin-bottom: 5px;
	}

	.owl-prev {
		position: absolute;
		left: 12%;
		top: 28%;
	}

	.owl-next {
		position: absolute;
		right: 12%;
		top: 28%;
	}
}

@media screen and (max-width: 1142px) {
	.license__image-wrap {
		padding: 15px;
	}
}

@media screen and (max-width: 1024px) {
	
	/* LICENSIES */
	.licensies {
		font-size: 18px;
		line-height: 28px;
	}

	.license__image-wrap {
		margin-bottom: 40px;
	}
	
}

@media screen and (max-width: 995px) {
	
}

@media screen and (max-width: 840px) {
	
	/* LICENSIES */
	.licensies {
		font-size: 16px;
		line-height: 26px;
	}
	.license__image-wrap {
		margin-bottom: 30px;
	}
	

}

@media screen and (max-width: 768px) {
	
	.licensies__content {
		display: none;
	}

	.licensies__slider {
		display: block !important;
	}

	.license {
		width: 60%;
		margin: 0 auto;
	}
	
}


@media screen and (max-width: 450px) {

	/* LICENSIES */
	.licensies__intro {
		width: 100%;
	}
	.licensies {
		font-size: 14px;
		line-height: 24px;
	}
	.license {
		/*width: 100%;*/
		min-width: initial;
	}
	.license__image-wrap {
		height: initial;
		/*flex-wrap: wrap;*/
	}
	.license__image {
		margin-bottom: 10px;
	}
	.license__text {
		min-width: initial;
	}
	
	.license {
		width: 60%;
	}
}


